/* MVC fixes */
.field-validation-error
{
    color:#FF0000;
}
.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}
select.input-validation-error
{
    background-color: #ffeeee;
}
/* END MVC fixes */

/* FIXES */

/* BTN fixes */

div.btn-default-bottom {
	margin-bottom: 0px;}
	
div.btn-default-wide-bottom {
	margin-bottom: 0px;}	
	
div.btn-primary-bottom {
	margin-bottom: 0px;}
	
div.btn-primary-wide-bottom {
	margin-bottom: 0px;}

/* END FIXES*/

/* FLICKR GALLERY WIDE */

div.gallery_wide_image_layout {
	background-color: black;
	width: 620px;
	height: 345px;
}

.gallery_wide_image_layout img {
	display: block;
	margin: 0 auto;
}

.status_image img {
	display: block;
	margin: 0 auto;
}

.photoset-wide-carousel {
	height: 425px;
}

/* FLICKR GALLERY STANDARD */

div.gallery_standard_image_layout {
	background-color: black;
	width: 300px;
	height: 200px;
}

.gallery_standard_image_layout img {
	display: block;
	margin: 0 auto;
}

.photoset-standard-carousel {
	height: 238px;
}

/* YOUTUBE GALLERY WIDE */

.status_mov_image img {
	display: block;
	margin: 0 auto;
}

.status_mov_image_background {
	background-color: black;
}

.gallery_image_info td.picture_title {
	line-height: 30px;
	overflow: hidden;
	padding-top: 0px;
	padding-bottom: 0px;
}

/* Fix styled checboxes (temp solution?) */
span.checkbox {
	background-color: transparent;
	border: none;
	cursor: auto;
}

input[type="checkbox"] {
	display: inline-block;
}


/* min height fix voor te lage pagina's */

.main {
	min-height: 500px;
}

/* END min height fix voor te lage pagina's */

/* jCarousel height voor meetingListCarousel */

#meetingListCarousel .jcarousel-clip-vertical {
	height: 200px;
}

/* END jCarousel height voor meetingListCarousel */

/* Calendar dashboard carousel */

.calendar-dashboard-carousel .calendar-calendar {
    width: 140px;
}

/* END Calendar dashboard carousel*/

/* Remember me checkbox fix*/
#RememberMe {
    padding: 0 0 0 0;
}

.control-group span.checkbox{
    padding-left: 0px;
}

/* Meeting registration date */

table.module tr td.title {
	width: auto;
}

table.module tr td.date
{
	width: 80px;
}

table.module tr td.price
{
	width: 80px;
	text-align: right;
}

/* EN Meeting registration date */

a.selected_activity
{
	padding-right:20px;
}

/* activity + sitemap treeview css */
.activitytree h3
{
	background: url("../img/accordion-arrows.png") no-repeat 97% 16px rgb(204, 204, 204);
	margin: 0px 0px 5px;
	padding: 15px 50px 15px 20px;
	color: rgb(86, 90, 92);
	line-height: 1;
	font-size: 12px;
	font-weight: bold;
	cursor: pointer;
}

	.activitytree h3.no-child
	{
		background: rgb(204, 204, 204);
	}

	.activitytree h3.active
	{
		background-position: 97% -72px;
		color: rgb(230, 230, 230);
		background-color: rgb(86, 90, 92);
	}

	.activitytree h3 a
	{
		color: rgb(86, 90, 92);
	}

	.activitytree h3.active a
	{
		color: rgb(230, 230, 230);
	}

.activitytree h4
{
	background: url("../img/accordion-arrows.png") no-repeat 97% 16px rgb(204, 204, 204);
	margin: 0px 0px 5px 30px;
	padding: 15px 50px 15px 20px;
	color: rgb(86, 90, 92);
	line-height: 1;
	font-size: 12px;
	font-weight: bold;
	cursor: pointer;
}

	.activitytree h4.no-child
	{
		background: rgb(204, 204, 204);
	}

	.activitytree h4.active
	{
		background-position: 97% -72px;
		color: rgb(230, 230, 230);
		background-color: rgb(86, 90, 92);
	}

	.activitytree h4 a
	{
		color: rgb(86, 90, 92);
	}

	.activitytree h4.active a
	{
		color: rgb(230, 230, 230);
	}

.activitytree h5
{
	background: url("../img/accordion-arrows.png") no-repeat 97% 16px rgb(204, 204, 204);
	margin: 0px 0px 5px 60px;
	padding: 15px 50px 15px 20px;
	color: rgb(86, 90, 92);
	line-height: 1;
	font-size: 12px;
	font-weight: bold;
	cursor: pointer;
}

	.activitytree h5.no-child
	{
		background: rgb(204, 204, 204);
	}

	.activitytree h5.active
	{
		background-position: 97% -72px;
		color: rgb(230, 230, 230);
		background-color: rgb(86, 90, 92);
	}

	.activitytree h5 a
	{
		color: rgb(86, 90, 92);
	}

	.activitytree h5.active a
	{
		color: rgb(230, 230, 230);
	}

.activitytree h6
{
	background: url("../img/accordion-arrows.png") no-repeat 97% 16px rgb(204, 204, 204);
	margin: 0px 0px 5px 90px;
	padding: 15px 50px 15px 20px;
	color: rgb(86, 90, 92);
	line-height: 1;
	font-size: 12px;
	font-weight: bold;
	cursor: pointer;
}

	.activitytree h6.no-child
	{
		background: rgb(204, 204, 204);
	}

	.activitytree h6.active
	{
		background-position: 97% -72px;
		color: rgb(230, 230, 230);
		background-color: rgb(86, 90, 92);
	}

	.activitytree h6 a
	{
		color: rgb(86, 90, 92);
	}

	.activitytree h6.active a
	{
		color: rgb(230, 230, 230);
	}

.activitytree h3 div.add, .activitytree h4 div.add, .activitytree h5 div.add, .activitytree h6 div.add
{
	background: url("../img/add.png") no-repeat;
	width: 15px;
	height: 15px;
	padding-right: 0px;
	float: right;
	display: inline;
}

.activitytree h3.active div.add, .activitytree h4.active div.add, .activitytree h5.active div.add, .activitytree h6.active div.add
{
	background: url("../img/add_selected.png") no-repeat;
	width: 15px;
	height: 15px;
	padding-right: 0px;
	float: right;
	display: inline;
}

/* FIX FOR HOVERING BUTTONS */
.btn-simple:hover {
	color: #C96420;
}

#meetingListCarousel .theme{
	min-width: 207px;
}

#events-day-detail .article .theme {
	min-width: 337px;
}

#event-detail-content .article .theme {
	min-width: 567px;
}

.event-line {
	border-top: 1px solid white;
	margin: 0 120px;
}

/* fix for column aligning */
table.content_table tr th
{
	padding: 8px 20px;
	text-align: left;
}